/* Accordion styles */
details {
  padding: 2px;
  width: 100%;
  border: 1px solid #cacaca;
  font-size: 16px;
  transition: 0.4s;
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) calc(.25rem - 1px) calc(.25rem - 1px);
  background: #0062ab;
}

details summary {
  display: block;
  color: #11171b;
  cursor: pointer;
  padding: 5px;
  width: 100%;
  text-align: left;
  outline: none; 
  font-size: 16px;
  font-weight: 600;
  transition: 0.4s;
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) calc(.25rem - 1px) calc(.25rem - 1px);
  background: #fff;
}

details:not([open]) summary:hover, 
details:not([open]) summary:focus {
  background: #1a7cc6;
  color: #ffffff;
}

details[open] summary {
  background: #00589A;
  color: #ffffff;
}

details main {
  padding: 1em 2.2em;
  background: #E6EEF6!important;
  cursor: auto;
}

details main > p {
  color: #31434f;
  font-weight: 400;
  text-transform: none;
}

details main ul,
details main ol {
  color: #31434f!important;
  list-style-type: decimal!important;
  font-weight: 400;
  text-transform: none;
}

details main ul > li,
details main ol > li {
  padding: 7px 0 5px 0;
  margin-left: 30px;
}


details > summary::-webkit-details-marker {
  display: none;
}

/* 

#kalkulator-page details summary {
  text-align: center;
}



.float-left {
  float: left;
}
*/

details main img {
  display: block;
}

.float-right {
  float: right;
}

.float-right::after {
  clear: both;
}